

.carrinho ul{
	list-style-type: none;
}

.carrinho a:hover {
	text-decoration:none;
}


.label-default {
    background-color: #E2ECF1;
		color: #898e92;
}

/*-----------------------------------
	Logo and description
----------------------------------- */

.descricao{
	padding: 0;
}

.descricao p{
	color: #898e92;
	line-height: 1.5;
	text-align: justify;
}

/*-----------------------------------
	Cart items list
-----------------------------------*/

.lista{
	margin-bottom: 72px;
	padding: 10px 20px;
}

.carrinho .row{
	box-shadow: 0 1px 0 #e1e5e8;
	padding:0px;
	padding-left: 15px;
	background-color: #ffffff;
	margin:10px
}

.carrinho .row span{
	padding: 8px 0 15px 10px;
}

/* Column Captions */

.columnCaptions{
	color: #7e93a7;
	font-size:12px;
	text-transform: uppercase;
	padding: 0;
	box-shadow: 0 0 0;
	background-color: #f2f6f9;
}

.columnCaptions span:first-child{
	padding-left:8px;
}



.columnCaptions span:last-child{
	float: right;
}


/* Items */

.itemName{
	color: #727578;
	font-size :16px;
	font-weight: bold;
	float: left;
	padding-left:25px;
}


.quantity{
	color: #898e92;
	font-size :18px;
	font-weight: bold;
	float : left;
	width: 40px;
	padding-left: 7px;
}


.popbtn{
	background-color:#e6e7e8;
	margin-left: 25px;
	height: 63px;
	width: 40px;
	padding: 32px 0 0 14px !important;
	float: right;
	cursor: pointer;
}

.arrow{
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #858e97;
}

.price{
	color:#284B8C;
	font-size :18px;
	font-weight: bold;
	float: right;
}


/* Totals */

.totals{
	background-color: #f2f6f9;
}

.totals span{
	padding: 40px 15px 40px 0;
}

.totals .price{
	float: left;
}

.totals .itemName{
	margin-top: 1px;
}

.totals .order{
	float: right;
	padding: 0;
	margin-top: 40px;
	padding-left: 5px;
	cursor: pointer;
}

.carrinho .glyphicon:empty {
    width:40px;;
}

.delete{
	font-size: 20px;
	color: #b3191e;
	float: right;
	margin-right: 10px;
	cursor: pointer;
}

/*-----------------------------------
	Media Queries
----------------------------------- */

/* Tablet size */

@media (max-width: 992px) {

	.container.text-center{
		padding: 0 15px;
	}


	.descricao h1{
		text-align: center;
	}

	.descricao p{
		margin: 0 auto 64px auto;
		text-align: justify;
	}

	.lista{
		padding-left: 10px ;
		padding-right: 50px;
	}


}


/* Mobile device size */

@media (max-width: 768px) {


	.lista{
		padding-left: 0;
		padding-right: 15px;
		margin-bottom: 32px;
	}

	.lista ul{
		padding-left: 15px ;
	}

	.columnCaptions span{
		padding: 0 21px 0 0;
	}

	.columnCaptions span:last-child{
		float: right;
		padding-right: 42px;
	}

	.row{
		padding-bottom:10px;
	}



	/* Change Bootstrap's default popover to make it look nice on a mobile device */

	.popover.bottom>.arrow{
		left: auto;
		margin-left: 0;
		right: 5px;
	}

	.popover.bottom{
		margin-top: 7px;
		margin-left: -40px;
	}

}
